%define name		fortune-movies
%define orig_name	fortunes-movies
%define version		0.2
%define release		%mkrel 4

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Movies fortune file
License:	Freeware
Group:		Toys
Source:         %{orig_name}-%{version}.tar.bz2
URL:		http://www.infofin.com/~gandalf
BuildRoot:	%{_tmppath}/%{name}-%{version}
Requires:	fortune-mod
BuildRequires:  fortune-mod
BuildArch:	noarch

%description
These fortune files contains memorable quotes from the movies Almost
Famous and Matrix.  I got these from the Internet Movie Database, and
modified them to suit the fortune file format.

This package is in PLF, as the quotes are copyrighted content.

%prep
%setup -q -n %{orig_name}-%{version}

%build
export PATH=/usr/sbin:$PATH
%make

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/games/fortunes
cp matrix* almost* %{buildroot}%{_datadir}/games/fortunes 
%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README
%{_datadir}/games/fortunes/*

%changelog
* Wed Sep 13 2006 Guillaume Rousse <guillomovitch@zarb.org> 0.2-4mdv2007.0
- Rebuild

* Tue Jun 14 2005 Guillaume Rousse <guillomovitch@zarb.org> 0.2-3plf
- spec cleanup 
- drop useless prefix

* Sun Sep 26 2004 Guillaume Rousse <guillomovitch@zarb.org> 0.2-2plf
- PLF reason 
- license

* Wed Jan 30 2002 Guillaume Rousse <guillomovitch@users.sourceforge.net> 0.2-1plf 
- new plf extension

* Tue Nov  6 2001 Gtz Waschk <waschk@linux-mandrake.com> 0.2-1mdk
- initial package
